<?xml version="1.0"?>
<launch>
  <!-- Arguments -->
  <arg name="model" default="burger"/>
  <arg name="map_file" default="$(find turtlebot3_navigation)/maps/map.yaml"/>
  
  <include file="$(find turtlebot3_navigation)/launch/muti_0.launch">
	  <arg name="model" value="$(arg model)" />
	  <arg name="map_file" default="$(arg map_file)" />
  </include>
  <include file="$(find turtlebot3_navigation)/launch/muti_1.launch">
	  <arg name="model" value="$(arg model)" />
	  <arg name="map_file" default="$(arg map_file)" />
  </include>
  <include file="$(find turtlebot3_navigation)/launch/muti_2.launch">
	  <arg name="model" value="$(arg model)" />
	  <arg name="map_file" default="$(arg map_file)" />
  </include>


  <!-- rviz -->
    <node pkg="rviz" type="rviz" name="rviz" required="true"
          args="-d $(find turtlebot3_navigation)/rviz/multi_turtlebot3_navigation.rviz"/>
</launch>